.blog-category-nav#blog-category-nav
  %ul
    %li{class: ("menu-item-active" if current_page.url == "/blog/")}
      = link_to "/blog" do
        All
    %li{class: ("menu-item-active" if current_page.url == "/releases/categories/releases/")}
      = link_to "/releases/categories/releases/" do
        releases
    %li{class: ("menu-item-active" if current_page.url == "/blog/categories/engineering/")}
      = link_to "/blog/categories/engineering" do
        engineering
    %li{class: ("menu-item-active" if current_page.url == "/blog/categories/open-source/")}
      = link_to "/blog/categories/open-source" do
        open source
    %li{class: ("menu-item-active" if current_page.url == "/blog/categories/culture/")}
      = link_to "/blog/categories/culture" do
        culture
    %li{class: ("menu-item-active" if current_page.url == "/blog/categories/insights/")}
      = link_to "/blog/categories/insights" do
        insights
    %li{class: ("menu-item-active" if current_page.url == "/blog/categories/company/")}
      = link_to "/blog/categories/company" do
        company
    %li{class: ("menu-item-active" if current_page.url == "/blog/categories/security/")}
      = link_to "/blog/categories/security" do
        security
    %li{class: ("menu-item-active" if current_page.url == "/blog/categories/unfiltered/")}
      = link_to "/blog/categories/unfiltered" do
        unfiltered
